@charset "utf-8";
/*通用*/
body {
	font-family:"微软雅黑";
}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {
    margin:0px;
    padding:0px;    
    list-style:none;
}
img{border:0;}
a{color:#333;}
a:hover{color:#333; outline:none;}

/*header*/
/*.header{width:100%;}
.top_con{width:1200px; height:110px; margin:0 auto;}
.logo{float:left; width:195px; height:60px; margin-top:24px;}
.phone{float:right; width:230px; height:20px; margin-top:47px; margin-right:85px;}
.nav{width:100%; height:50px; background-color:#000000;}
.nav ul{width:1200px; height:50px; margin:0 auto;}
.nav ul li{float:left; padding:0 20px; line-height:50px; width:auto; height:50px;}
.nav ul li:hover{background-color:#F29715;}
.nav ul li.hover{background-color:#F29715;}
.nav ul li a{display:block; font-size:17px; color:#ffffff;}
.banner{width:100%; height:165px; background:#4599D9 url(banner_bg.jpg) no-repeat top center;overflow:hidden}
.banner_con{width:1200px; height:165px; margin:0 auto; padding-top:40px; padding-left:150px;}
.search{width:818px; height:50px;}
.ipt_txt{width:638px; height:50px; background:url(input-txt.png) no-repeat; background-color:none; float:left; border:0px; padding-left:10px; color:999; font-size:17px; line-height:50px;}
.ipt_btn{width:90px; height:50px; background:url(input-btn.png) no-repeat; background-color:none; float:left; border:0px;}
.ui-search-btn-adv,.ui-search-btn-zcwj{font-size:17px; line-height:30px; color:#ffffff; cursor: pointer;}
.ui-search-btn-adv{padding-right:2px;}
.ui-search-btn-zcwj{padding-left:2px;}
#ui-search-btn{
	width: 210px;
	height: 64px;
	margin-left: 718px;
}

.rc{width:818px; height:44px; padding-top:10px; background:url(rc.png) no-repeat 5px 16px; padding-left:30px; color:#fff;}
.rc span{color:#FFB954; font-size:17px; line-height:34px;}
.hotwordrank{color:#FFB954; font-size:17px; line-height:34px;cursor: pointer;}
.news-type{padding-top:15px;padding-bottom:15px}
#jcse-hotwordrank{}
.rc a{color:#fff; font-size:17px; line-height:34px;}*/
/*main*/
#main{position:relative;top:34px;}
.col_nav{width:1200px; height:72px; background:url(col_bg.png) repeat-x bottom;margin:auto}
.col_nav ul{width:100%; height:72px; padding:0 75px;}
.col_nav ul li{height:72px; float:left; line-height:72px; margin:0 35px; text-align:center; cursor:pointer;}
.col_nav ul li a{font-size:17px; color:#333;}
.col_nav ul li.hover{background:url(col_li_bg.png) no-repeat bottom;}
.content{width:1200px; height:auto;margin:auto;margin-top:34px}
.catecontent{width:728px; height:auto; }
.bszn{width:100%; height:355px;}
.xwgz{width:100%; height:480px;}
.zcfg{width:100%; height:480px;}
.cjwt{width:100%; height:195px;}
.col_title{width:100%; height:50px; background:#EEEEEE url(tit_bg.png) no-repeat left;overflow:hidden;margin:auto;}
.yyfw_category{width:1200px;margin:0 auto;position:relative;}

/*应用服务*/
.app_box{width:95px; height:140px; }
.jcse-imgbox{float: left; padding-top: 10px; border: 1px solid #ccc; background: #f7f7f7; box-shadow: 0 0 8px #ccc; margin-top:60px;overflow: hidden;opacity:0;filter:alpha(opacity=0);}
.jcse-imgbox hover{box-shadow: 0 0 10px #999;}
.jcse-imgbox img{width:240px; }
.jcse-imagebox span{text-decoration:none;
    height: 36px;
    font-size: 12px;
    line-height: 1px;
    font-family: 宋体, Arial;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 1px 1px;
    position:relative;
	left:-240px;
    }
.imagefallspull{width:1200px;}
.yyfw_box{width:100%; height:auto;overflow:hidden;margin:auto;}
.box_pic{width:85px; height:85px; margin:0 5px;}
.box_tit{width:100%; height:55px; line-height:55px; text-align:center;}
.box_tit a{font-size:15px; color:#333;}

.jcse-imagedetail{position:relative;top:-5px;}
/*左边*/
/*办事指南*/
.work-type{ overflow:hidden;padding-top:10px; width:728px;border:1; cellspacing:0; cellpadding:0;padding-bottom:10px} 
.jcse-result-box{padding-bottom:10px;padding-top:10px;display:none;} 
.jcse a div{height:40px; border:#E7E7E7 solid 1px; padding-left:10px;}
.tb_src{color:#1493FE; font-size:15px; line-height:40px;}
.tb_tit{color:#333333; font-size:15px; line-height:40px;}
.news-result{width:100%;padding-top:14px;padding-bottom:10px;text-align:left;height:auto; border-bottom:#E3E3E3 1px solid;}
.list_box{width:100%; height:auto; border-bottom:#E3E3E3 1px solid;}
.wz_tit{font-size:15px; line-height:30px; color:#333;} 
.wz_zy{font-size:13px; line-height:26px; color:#666;}
.wz_url{font-size:13px; line-height:26px; color:#439727; float:left;}
.col_list ul li span{font-size:13px; line-height:26px; color:#999; float:right;}
/*右边*/
.con_right_list{width:320px; height:auto; float:right;font-size:15px;}
.right_tit{width:100%; border-bottom:#E3E3E3 1px solid; height:40px; font-size:18px;color:#333333; padding-left:16px; line-height:20px;background: url(bor-tit.png) no-repeat 3px 2px;}
.right_tit1{display:none}
.right_tit2{display:none}
.right_tit3{display:none}
.right_tit4{display:none}
.right_list{width:100%; height:auto; padding-top:14px; padding-bottom:10px;}
.right_list ul li{width:100%; height:auto;line-height:26px; background:url(dian_num.png) no-repeat left 11px; padding-left:18px;margin-bottom: 20px;}
.right_list ul li a{font-size:16px;  color:#333;}
.right_list ul li a:hover{color:#1677FF;}


#spellcheck-content {display:none;}
.spellcheck-result{color:red;}
.spellcheck-content{top:30px;margin:auto;position: relative;padding: 0;width:1200px;}
.zffw_list section{}
.subsites a{cursor:pointer}
.jcse-similarly-head{clear:both}
.jcse-similarly-head span{color:red;pointer:cursor}
.jcse-similarly-items{display:none}
.jcse-similarly-item-date{font-size:13px}
#historylist{font-size: 14px;color: #3399FF;}
.allhistory{position: absolute;  max-height: 300px; z-index: 9999;  background: #FFF;cursor: default;box-shadow: 0 2px 10px #BBBBBB;top:130px; width: 560px; right: 415px;}
.allhistory ul li{border-bottom: 1px dashed #E9E9E9;cursor: pointer;padding: 2px 5px;}
.cleanhistory{text-align:right;pointer:cursor}
.uploadmore{background-color:#FFFFFF;width: 732px;
height: 50px;line-height: 50px;
border: 1px solid #EEEEEE;background: url(more_up.png) no-repeat 398px center;margin-top: 30px;padding-left: 329px;cursor:pointer;}
.uploadmore a span{
font-size: 14px;
color: #1677FF;}
.websitecheck{display:none;margin:auto;}
.websitecheck span {cursor:pointer}
.wordwebsite{color:red}
.websitelocation{display:none;margin:auto;}
.websitelocation span {cursor:pointer}
.mergeeaction{color:#0987FF;}
.jsearch-attach-image{background-size:100% 100%;height:100px;width:80px;margin-top:10px}
.jsearch-attachs-tip{display:none;clear:both;color:#0987FF}
.stopword{display:none}
.relatedwordRank a{cursor: pointer}
.mergeeaction{display:none}
.pic-box {
	float: left;
	margin: 10px 0 0px 0px;
	width: 132px;
	clear: none;
	overflow:hidden;
	position:relative;
}
.pic-img-box {
	position: relative;
	height: 99px;
	line-height:99px;
	overflow: hidden;
}
.pic-img {
	width: 100%;
	height:100%;
	vertical-align:bottom;
	border: 0;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:contain;
	background-color:#EAEAEA;
}
.pic-img-info {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width:auto;
	padding: 0 7px;
	background:url(../../bg_1px.png) left top repeat;
	font-size: 10px;
	line-height: 20px;
	color: #FFF;
	font-weight: normal;
	text-shadow:1px 1px 2px #000;
}
.pic-title {
	margin-top: 5px;
	font-size: 13px;
	font-weight: normal;
	color: #257EC4;
	height:35px;
	line-height:18px;
	overflow:hidden;
	text-align:center;
}

/*遮罩层样式*/
.highLevelSearchSelectModalBg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 100;
	-moz-opacity: 0.4;
	opacity: .40;
	filter: alpha(opacity=40);
	display: none;
}






/*htmlstyle样式*/

a,
* {
	outline: none;
}

a:hover,
a:focus {
	outline: none;
}

b,
strong {
	font-weight: normal;
}

.wip_schtopbg {
	width: 100%;
	height: 110px;
	background: #FFFFFF;
	border-top: #1677FF 6px solid;
}

.wip_schtop {
	max-width: 1200px;
	margin: auto;
	line-height: 98px;
}

.sichu_logo {
	float: left;
}

.sichu_logo img {
	vertical-align: middle;
}

.sichu_info {
	float: right;
	height: 22px;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	position: relative;
}

.sichu_info a {
	color: #333333;
}


.showImg02{
	margin-right: 25px;
}


#showImg02 {
	position: absolute;
	top: 80px;
	left: 0px;
	width: 100px;
	
}

.yhzx222{
	margin-right: 25px;
}

#yhzx222 {
	position: absolute;
	top: 80px;
	left: 40px;
	width: 100px;
	
}


/*头部*/



.contentWidth {
	width: 1200px;
	margin: 0 auto;
}

#dimension-content {
	width: 825px;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.top {
	background: url(banner.png) no-repeat center;
	height: 200px;
	width: 100%;
}

.banner {
	background: url(banner.png) no-repeat center;
	height: 200px;
	width: 100%;
}


/*检索*/

.phone {
	max-width: 1200px;
	margin: auto;
}



.yyfw_box {
	overflow: hidden;
	padding-top: 20px;
}

.yyfw_box li {
	float: left;
	width: 339px;
	text-align: center;
	margin-bottom: 20px;
}

.yyfw_box li a img {
	transform: scale(1);
	width: 250px;
	height: 200px;
}

.wordwebsite {
	color: red;
}

.ui-search-btn-adv {
	font-size: 17px;
	color: #333;
	height: 62px;
	padding-left: 27px;
	color: #fff;
	cursor: pointer;
}

.ui-adv-search-box {
	width: 850px;
	margin: 10px auto 0;
}

.search_box {
	position: relative;
	width: 660px;
	height: 50px;
	float: left;
}

.ipt_txt {
	height: 50px;
	line-height: 50px;
	width: 560px;
	border: 0;
	background: #fff url(js_ico.png) no-repeat 17px center;
	outline: none;
	float: left;
	padding-left: 42px;
	cursor: pointer;
}

.ipt_btn {
	height: 50px;
	line-height: 50px;
	width: 100px;
	background: none;
	outline: none;
	float: left;
	border: 0px;
	background: #FFBF00;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

.jgq {
	outline: none;
	border: none;
	display: none;
	width: 300px;
	height: 50px;
	border-image: initial;
	line-height: 50px;
	border-right: none;
	border-left: none;
	text-indent: 10px;
	position: absolute;
	left: 70px;
	font-size: 16px;
	color: rgb(153, 153, 153);
}

#hotwordword,
.hotwordrank {
	font-size: 15px;
	line-height: 22px
}

.rc {
	position: relative;
	padding: 0;
	width: 758px;
	margin: 10px auto 0px;
	background: none;
	height: auto;
}

.rc a {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	cursor: pointer;
}

.rc a:hover {
	color: #fff;
}

.rc a:focus {
	color: #fff;
}

.rc span {
	line-height: 22px;
}

#hotwordword {
	color: #fff;
}

.col_name {
	float: left;
	font-size: 22px;
}

.t_s1 {
	color: #2579BD;
	margin-right: 3px;
	margin-left: 5px;
}

.t_s2 {
	color: #333333;
}

.more {
	float: right;
	font-size: 15px;
	padding-right: 20px;
	cursor: pointer;
	display: block;
	width: 20px;
	height: 40px;
	background: url(more.png) no-repeat 0 center;
	cursor: pointer;
	margin-top: 10px;
	display: none;
}

.more a {
	color: #666;
}

.more a:hover {
	color: #CC0203;
}

.col_title {
	background: none;
	height: 45px;
	line-height: 20px;
	padding: 0;
	border-bottom: 1px solid #e1e2e2;
	width: auto;
}

.con_right_list {
	width: 100%;
}

.jcse-rigisterrank,
.jcse-workrank,
.jcse-artrank,
jcse-locationrecommend {
	margin-bottom: 20px;
}

.work-type {
	width: auto;
}

.jcse-seachmanage {
	padding: 0;
}

.ui-noresult-box {
	width: 600px !important;
}

.main {
	background: #fff;
	width: 1200px;
	margin: 28px auto;
}

.news-type:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

.stopword {
	display: none;
}

#spellcheck-content span {
	width: 157px
}

.con_navlistbg {
	width: 118px;
	float: left;
}

.con_navlistli {
	font-size: 16px;
	text-align: right;
	line-height: 40px;
}

.con_navlistli a {
	color: #333333;
	padding-right: 14px;
}

.con_navlistli .col_title_hov {
	color: #007BFF;
	border-right: 3px #007BFF solid;
	font-weight: bold;
	padding-right: 10px;
}

.con_left {
	width: 772px;
	padding: 0px 16px;
	float: left;
	border-right: 1px solid #e1e2e2;
	border-left: 1px solid #e1e2e2;
}

.yyfw {
	margin: 30px auto 0px;
}

.yyfw:first-child {
	margin: 0px auto;
}

.con_right {
	width: 300px;
	float: left;
	padding-left: 20px;
}

.top-site-navigation {
	width: 140px;
	line-height: 50px;
	height: 50px;
	float: left;
	background: #fff;
	margin-right: 10px;
	position: relative;
	display: none;
}

.top-site-navigation .city_btn {
	text-align: center;
	display: block;
	height: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: auto;
}

#web-select-box-wrap {
	position: absolute;
	width: 900px;
	background: #fff;
	z-index: 2;
	display: none;
	padding-top: 30px;
	top: 60px;
}

.web-select-box-wrap-inner {
	padding: 0 25px;
}

.search {
	width: 760px;
	margin: auto;
}

.banner_con {
	padding-top: 75px;
	position: relative;
}


/*检索列表*/


.list-box {
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	line-height: 60px;
	font-size: 16px;
}

.list-item span {
	line-height: 35px;
}

.list-item a {
	border: 1px solid #DDDDDD;
	background: #FAFAFA;
	border-radius: 4px;
	width: 88px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	display: inline-block;
}

.list-item a:nth-child(1) {
	background: #1677FF;
	color: #FFFFFF;
}

.list-item a:nth-child(2) {
	margin-left: 10px;
	cursor: pointer;
	color: #333;
}




/*下一个*/

.yymc-box {
	width: 168px;
	height: 50px;
	line-height: 50px;
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	text-align: center;
	background: #F5F5F5;
	margin-top: 20px;
	display: block;
	float: left;
	margin-right: 7px;
	margin-left: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.yymc-box:hover {
	background: #1677FF;
	color: #FFFFFF;
}


/*下一个*/

.problem-box {
	border-bottom: 1px solid #EEEEEE;
	padding: 5px 0 6px;
}

.problem-list h1 {
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 16px;
	color: #333333;
}

.problem-list span {
	font-weight: 400;
	font-size: 14px;
	color: #999999;
}

.pj {
	display: none;
}

.pj span {
	display: inline-block;
	text-align: right;
}

.pj .evaluate {
	border: 1px solid #DDDDDD;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	background: #FAFAFA;
	border-radius: 4px;
	padding-right: 14px;
}

.pj span:nth-child(1) {
	font-weight: bold;
}

.pj span:nth-child(2) {
	width: 80px;
	background: url(satisfied.png) no-repeat 12px center;
	margin: 0 20px 0 12px;
}

.pj span:nth-child(3) {
	width: 92px;
	background: url(dissatisfied.png) no-repeat 12px center;
}

.maction em {
	display: none;
}

#col_title0+.news-type .zxblsxItem .textTitle+.zxblBtn {
	display: none;
}

.confixed {
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
}

.tihuanyanzheng {
	width: 118px;
	float: left;
	display: none;
	height: 300px;
}

.wuneirong {
	line-height: 50px;
	font-size: 18px;
}